$font__main: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !default;
$font__main--size: 16px !default;
$font__secondary: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !default;
$font__code: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace !default;
$font__pre: "Courier 10 Pitch", Courier, monospace !default;
$font__line-height--body: 1.5 !default;
$font__line-height--pre: 1.6 !default;
$font__weight--lighweight: lighter !default;
$font__weight--normal: normal !default;
$font__weight--bold: bolder !default;
